<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Информация';
error_reporting (0);
include_once '../sys/inc/thead.php';
title();
err();
aut();
//header("Content-type: application/vnd.wap.xhtml+xml");
header("Content-type: text/html");
echo "<link rel='stylesheet' href='style.css' type='text/css' /></center>";
echo "<div class='grad32'><img src='fermer.gif'></div><div class='ferm3'>";
echo "<div class='menu_razd'>  Информация
</div>";
echo "<img src='/fermer/action.png'><a href='/fermer/igra.php'> Что представляет</a><br />";
echo "<img src='/fermer/action.png'><a href='/fermer/dob.php'> Как купить грядку</a><br />";
echo "<img src='/fermer/action.png'><a href='/fermer/nach.php'> С чего начать </a><br />";
echo "<img src='/fermer/action.png'><a href='/fermer/uro.php'> Уровни в игре</a><br />";
echo "<div class='foot'>";
echo "<img src='/fermer/action.png'><a href='my.php'>Моя ферма</a><br/>";
echo "<img src='/fermer/action.png'><a href='index.php'>Назад</a><br/>";
include_once '../sys/inc/tfoot.php';
?>